
Infrastructure - Bug #4129

Only configure ufw ports for machines in xml configuration file

2013-10-28 22:18 - Robert Waltz

Status: New Start date: 2013-10-28

Priority: Normal Due date: 2014-11-20

Assignee: Robert Waltz % Done: 0%

Category: d1_cn_buildout Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

after reconfiguration, old ports are still left open to old hosts. Make certain that during configuration of ufw, only those ports in the xml

configuration script are configured, deleting those that are not present.

History

#1 - 2014-01-06 18:48 - Chris Jones

- Target version changed from 2013.49-Block.6.3 to 2014.2-Block.1.1

- Due date changed from 2013-12-14 to 2014-01-18

#2 - 2014-01-06 18:49 - Chris Jones

- Assignee changed from Robert Waltz to David Doyle

#3 - 2014-03-14 17:46 - Robert Waltz

- Due date changed from 2014-01-18 to 2014-03-29

- Target version changed from 2014.2-Block.1.1 to 2014.12-Block.2.2

#4 - 2014-03-31 17:40 - David Doyle

- Due date changed from 2014-03-29 to 2014-04-26

- Target version changed from 2014.12-Block.2.2 to 2014.16-Block.2.4

#5 - 2014-09-02 21:52 - Robert Waltz

- Product Version changed from 1.2 to *

- Due date changed from 2014-04-26 to 2014-09-02

- Assignee changed from David Doyle to Robert Waltz

- Target version changed from 2014.16-Block.2.4 to Release Backlog

- Milestone changed from CCI-1.2 to None

#6 - 2014-09-24 17:57 - Robert Waltz

- Due date changed from 2014-09-02 to 2014-09-24

- Target version changed from Release Backlog to CCI-1.4.1

#7 - 2014-09-24 18:31 - Robert Waltz

- Target version changed from CCI-1.4.1 to CCI-1.4.2

#8 - 2014-10-02 19:34 - Robert Waltz

- Due date changed from 2014-09-24 to 2014-10-02

- Target version changed from CCI-1.4.2 to CCI-1.4.1
#9 - 2014-10-21 16:20 - Dave Vieglais

- Target version changed from CCI-1.4.1 to CCI-1.5.0

- Due date changed from 2014-10-02 to 2014-10-21

#10 - 2014-11-13 20:19 - Robert Waltz

- Due date changed from 2014-10-21 to 2014-11-13

- Status changed from New to In Progress

#11 - 2014-11-20 21:48 - Robert Waltz

- Target version changed from CCI-1.5.0 to CCI-1.5.1

- Due date changed from 2014-11-13 to 2014-11-20

#12 - 2015-05-13 19:03 - Dave Vieglais

- Target version changed from CCI-1.5.1 to CCI-1.5.2

- % Done changed from 0 to 30

#13 - 2015-06-18 17:51 - Skye Roseboom

- Target version changed from CCI-1.5.2 to CCI-1.5.3

#14 - 2016-01-05 17:53 - Robert Waltz

- Target version deleted (CCI-1.5.3)

#15 - 2016-08-10 20:47 - Robert Waltz

- % Done changed from 30 to 0

- Status changed from In Progress to New
